uuid: 103e3d1d-86f9-4070-b793-b151bdd52137
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_date_dissolution
    - node.type.association
  module:
    - datetime
id: node.association.field_ass_date_dissolution
field_name: field_ass_date_dissolution
entity_type: node
bundle: association
label: 'Date dissolution'
description: 'Date de déclaration de dissolution de l’association'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
